Lifo Class Reference

`#include <flcontainers.h>`

Inheritance diagram for Lifo:

## Public Member Functions

void | Push (LifoCell *cell)
LifoCell * | Pop ()
bool | Avail () const

## Member Function Documentation

## Avail()

bool Lifo::Avail | ( |  | ) | const

inline

## Pop()

LifoCell* Lifo::Pop | ( |  | ) |

inline

## Push()

void Lifo::Push | ( | LifoCell * | cell | ) |

inline

The documentation for this class was generated from the following file:

- flcontainers.h